
/********************************** nadmenu **************************************/
#menu2 {bottom: 0; right: 20px; position:absolute; }
#menuSL {margin: 0; padding: 0; position:relative;  font-size:9px; text-transform:uppercase; font-weight:bold; }
#menuSL a {text-decoration:none; color:#999; padding: 0; margin: 0 3em 0 0;}
#menuSL a.ostatni {}
#menuSL a:hover {color: #4D81C2;}
#menuSL a#current {color: #4D81C2;}

#menuSL a.mhome { }
/********************************** menu **************************************/

.menuGL {margin: 18px 20px 0 0; padding: 0;  float: right; }
.menuGL a {color: #013B75; font-size: 11px; position:relative; top: 0; margin: 0 10px; padding: 9px 0; font-weight:bold; text-transform:uppercase; border:1px solid #FFF;border-bottom: 4px solid #FFF;}
.menuGL a#currentGL {border: none; border-bottom: 4px solid #013B75; padding-bottom: 9px;}


.rmenu {text-align:right; }
/*.rmenu div {text-transform:uppercase; display: block; background: #FFF;}*/

.rmenu span {display:block;}
.rmenu a { display: block; padding: 7px 10px 7px 0;}
.rmenu div, .rmenu span a {text-transform:uppercase; display: block;color: #003D79;background:url(../img/tlo-menu.gif) 100% 100% no-repeat; font-size:1em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; cursor:pointer;}
.rmenu span a {font-weight:normal;}
.rmenu .tytulM {}
.rmenu div.acco a {background:url(../img/ico-curr-off.gif) 100% 50% no-repeat;color: #003D79;}
.rmenu div.active a, .rmenu div.on a {background:url(../img/ico-curr-on.gif) 100% 11px no-repeat;}

.rmenu span a {color: #787878;}
.rmenu a:hover, .rmenu a#currPM {color: #4D81C2;}

.rmenu div.ostatni {margin: 30px 0 0;}

/************************************** podmenu *************************/
#cz-podmenu {text-transform:uppercase; margin: 0 0 7px;}
#cz-podmenu a {display: block; font-size: 10px;  padding: 5px 10px; color: #676767; border-bottom: 1px solid #E0E0E0; line-height: 1.2em;}
#cz-podmenu a.lipodmenu {}
#cz-podmenu a#currentpm {color: #003573; background:#EFEFF1;}
#cz-podmenu a:hover {color: #003573;}

#cz-podmenu a.podmenu3 {padding: 2px 10px 2px 20px; border-bottom: none;}
#cz-podmenu a.ostatnie {border-bottom: 1px solid #E0E0E0;}
#cz-podmenu a#currentPM2 {color: #003573;}
#cz-podmenu a.podmenu4 {padding: 2px 10px 2px 35px; border-bottom: none;}
#cz-podmenu a.ostatnie {border-bottom: 1px solid #E0E0E0;}
#cz-podmenu a#currentPM3 {color: #003573;}
/***************************************  podmenu3 **************************************/
#podmenu3 {text-transform:uppercase; margin: 0 0 7px;}
#podmenu3 a {padding: 0 15px; color: #666; border-right: 1px solid #666;}
#podmenu3 a b {font-weight:normal;}
#podmenu3 a.pierwszy {padding-left:0;}
#podmenu3 a.ostatni {border:none;}
#podmenu3 a#currentpm3 {color: #4D81C2;}